Bug 625102 - Display brightness not increased when plugging AC.
Display brightness not increased when plugging AC.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
13
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 11:46 EDT by Gustavo Maciel Dias Vieira
Modified: 2011-06-28 10:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:28:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gustavo Maciel Dias Vieira 2010-08-18 11:46:15 EDT
Description of problem:

Seetting manually the display brightness for my laptop works correctly. g-p-m dims the display when changing from AC to battery. However, it doesn't increase the brightness when I return to AC power.


Version-Release number of selected component (if applicable):
gnome-power-manager-2.30.1-1.fc13.x86_64

How reproducible:
Deterministic

Steps to Reproduce:
1. Unplug AC
2. Plug AC
3.
  
Actual results:
Display remain dimmed

Expected results:
Display should return to the level set in the g-p-p.

Additional info:

Hardware: HP dv4 1125br

$ cat /proc/acpi/battery/BAT0/info 
present:                 yes
design capacity:         5100 mAh
last full capacity:      4602 mAh
battery technology:      rechargeable
design voltage:          10800 mV
design capacity warning: 231 mAh
design capacity low:     139 mAh
capacity granularity 1:  264 mAh
capacity granularity 2:  3780 mAh
model number:            Primary
serial number:           
battery type:            Lion
OEM info:                Hewlett-Packard
Comment 1 Bug Zapper 2011-06-01 07:14:53 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-28 10:28:32 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.